Bug 204746 - i810: int10 exception
Summary: i810: int10 exception
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-31 12:28 UTC by Klaus Möllenhoff
Modified: 2018-04-11 14:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 14:47:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (1.08 KB, text/plain)
2006-08-31 15:13 UTC, Klaus Möllenhoff
no flags Details
xorg.0.log (14.67 KB, text/plain)
2006-08-31 15:45 UTC, Klaus Möllenhoff
no flags Details

Description Klaus Möllenhoff 2006-08-31 12:28:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de; rv:1.8.0.6) Gecko/20060828 Fedora/1.5.0.6-8 Firefox/1.5.0.6 pango-text

Description of problem:
since using fc6test2 my usb mouse is not usable. i have to use the touchpad at my dell inspiron 1300. 
kernel: 2.6.17-1.2600
the same with 2.6.17-1.2517

with fc5 and kernel 2.6.17.-1.2174 and older there were no problems.

the mouse is working in the console but not in x (either gnome and kde)

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. booting in fc6test2
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Adam Jackson 2006-08-31 14:14:22 UTC
Please attach your xorg.conf file.  But I suspect this is just another instance
of the synaptics bug that's already fixed in rawhide.

Comment 2 Klaus Möllenhoff 2006-08-31 15:13:45 UTC
Created attachment 135296 [details]
xorg.conf

mouse is working... i just deleted the xorg.conf, rebooted and after a new
configuration the mouse was working...

Comment 3 Klaus Möllenhoff 2006-08-31 15:45:53 UTC
Created attachment 135297 [details]
xorg.0.log

i dont know if its right to post it here, but after a another reboot the x
server couldnt start. it says that there is no screen. :-/

Comment 4 Adam Jackson 2006-09-08 02:05:06 UTC
Updating summary to match the new problem...

Comment 5 Matthew Miller 2007-04-06 18:19:02 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 6 Matěj Cepl 2007-07-12 14:47:56 UTC
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.


Note You need to log in before you can comment on or make changes to this bug.